/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { Trip } from './trip';
import { City } from './city';


export interface Arret { 
    TripID?: number;
    Trip?: Trip;
    CityID?: number;
    City?: City;
    DepartureTime?: Date | null;
    ArrivalTime?: Date | null;
    Description?: string | null;
    ID?: number;
}

